
Redmine - Feature #6405

Add subtask or related issues events in activity report 

2010-09-15 21:32 - Gerry Hawkins

Status: New Start date: 2010-09-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When I add an item as a related issue or subtask that change does not show in the activity list. I think a logical connection like this

should show up on the activity list.

e.g.

03:31 pm  Infrastructure #20 (new): go faster; a sub task of Feature #15 (new): X

03:31 pm  Defect #21 (new): bad bug; is blocking Feature #15 (new): X

(i am running 1.0.1.stable)

History

#1 - 2011-07-23 17:24 - Etienne Massip

- Tracker changed from Defect to Feature

#2 - 2011-07-23 17:25 - Etienne Massip

- Subject changed from activity report does not include subtask or related issues information to Add subtask or related issues events in activity report 

- Category set to Issues

#3 - 2014-01-23 12:41 - Alexander Stohr

and option like "notify on all child activitiy" and "notify on all parent activitiy" could be nice. maybe there is the option of extending this to "up to nn

levels".
